#tableNumbers {
  border-radius: 5px;

  width: 100%;
}
table,
th,
td {
  border: 2px dotted;
  border-spacing: 2px;
  padding: 4px;
  text-align: center;
}

input[type="text"],
select {
  width: 15%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

h2 {
  text-align: center;
}

p {
  width: 50%;
}
.poster {
  width: "100%";
  height: "50%";
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

/* button {
  background-color: aqua;
  color: black;
  border-radius: 8px;
} */
#submitButton {
  background-color: aqua;
  color: black;
  border-radius: 8px;
}

#shopName {
  font-size: 40px;
  font-family: "Shadows Into Light", cursive;
  color: whitesmoke;
}

#menu {
  width: 100%;
  background-image: url(./images/backi.jpg);
  background-repeat: repeat-y;
  background-size: contain;
  border: 1px solid red;
  border-radius: 5px;
  box-sizing: border-box;
}
#aboutus {
  font-family: "Ms Madi", cursive;
  font-size: 25px;
}
#aboutitem1 {
  font-family: "Shadows Into Light", cursive;
  font-size: 25px;
}
#aboutitem2 {
  font-family: "IM Fell French Canon SC", serif;
  font-size: 25px;
}
#aboutitem3 {
  font-family: "Nova Slim", cursive;
  font-size: 25px;
}
h4 {
  font-family: "Great Vibes", cursive;
  font-weight: bold;
  font-size: 25px;
  text-decoration: underline;
  color: #4b1f04;
}
a {
  font-family: "Yellowtail", cursive;
}

div {
  padding: 10px;
  background-image: url(./images/backi.jpg);
  box-sizing: border-box;
}

div:hover {
  border-radius: 20px;
}

.bannerRow {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 30px;
  text-align: right;
  background: linear-gradient(black, pink);
}

#bannerBox1 {
  width: 25%;
  height: 10%;
  display: flex;
  background: linear-gradient(black, pink);
}

#bannerBox2 {
  width: 25%;
  height: 10%;
  display: flex;
  background: linear-gradient(pink, black);
}

#bannerBox3 {
  width: 25%;
  height: 10%;
  display: flex;
  background: linear-gradient(black, pink);
}

#bannerBox4 {
  width: 25%;
  height: 10%;
  display: flex;
  background: linear-gradient(pink, black);
}

#topDiv {
  background: linear-gradient(grey, pink);
}

.btn-grad {
  background-image: linear-gradient(
    to right,
    #314755 0%,
    #26a0da 51%,
    #314755 100%
  );
}

.btn-grad {
  margin: 10px;
  padding: 15px 45px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: block;
}

.btn-grad:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}
